Bug 733219 - [abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by si...
Status: CLOSED DUPLICATE of bug 733462
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
abrt_hash:8146b7522e6a2ecfedb8042daf6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-25 03:41 EDT by kksheth
Modified: 2016-11-24 10:37 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-29 05:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kksheth 2011-08-25 03:41:22 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
comment:        no comment
executable:     /usr/bin/pulseaudio
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
time:           Thu Aug 25 13:02:46 2011
uid:            1000
username:       kksheth

backtrace:
:[New LWP 1867]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Cannot find new threads: generic error
:Core was generated by `/usr/bin/pulseaudio --start --log-target=syslog'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f217560e2f1 in _dl_vdso_vsym (name=0x7f2175653170 "gettimeofday", vers=0x7fff73441ce0) at ../sysdeps/unix/sysv/linux/dl-vdso.c:28
:28	../sysdeps/unix/sysv/linux/dl-vdso.c: No such file or directory.
:	in ../sysdeps/unix/sysv/linux/dl-vdso.c
:Cannot find new threads: generic error
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f217682aeb0  0x00007f21768738c8  Yes         /usr/lib64/libpulsecore-0.9.23.so
:0x00007f21765e0f00  0x00007f2176608248  Yes         /usr/lib64/libpulse.so.0
:0x00000030e2002350  0x00000030e200b80c  Yes         /usr/lib64/libtdb.so.1
:0x00007f21763956e0  0x00007f21763c0d68  Yes         /usr/lib64/libpulsecommon-0.9.23.so
:0x00000030e0c004e0  0x00000030e0c0060c  Yes         /usr/lib64/libX11-xcb.so.1
:0x00000030d141dce0  0x00000030d14a97ec  Yes         /usr/lib64/libX11.so.6
:0x00000030d10086c0  0x00000030d1013c0c  Yes         /usr/lib64/libxcb.so.1
:0x00000030df001ad0  0x00000030df005d7c  Yes         /usr/lib64/libSM.so.6
:0x00000030df404d00  0x00000030df412e1c  Yes         /usr/lib64/libICE.so.6
:0x00000030d9c01380  0x00000030d9c042dc  Yes         /usr/lib64/libXtst.so.6
:0x00000030e2402f90  0x00000030e2406b2c  Yes         /lib64/libwrap.so.0
:0x00000030e3c011c0  0x00000030e3c036cc  Yes         /usr/lib64/libasyncns.so.0
:0x00000030e00023c0  0x00000030e00066b8  Yes         /usr/lib64/libltdl.so.7
:0x00000030cf000a50  0x00000030cf004bdc  Yes         /usr/lib64/libsamplerate.so.0
:0x00000030ce401c20  0x00000030ce40e7dc  Yes         /usr/lib64/libspeexdsp.so.1
:0x00000030e1c061c0  0x00000030e1c48518  Yes         /usr/lib64/libsndfile.so.1
:0x00007f21761496f0  0x00007f21761726c8  Yes         /lib64/libdbus-1.so.3
:0x00007f2175f2b6b0  0x00007f2175f36af8  Yes         /lib64/libpthread.so.0
:0x00007f2175d201b0  0x00007f2175d23628  Yes         /lib64/librt.so.1
:0x00007f2175b1ade0  0x00007f2175b1b918  Yes         /lib64/libdl.so.2
:0x00007f2175899ef0  0x00007f21758d9ee8  Yes         /lib64/libm.so.6
:0x00007f2175505e00  0x00007f217563b130  Yes         /lib64/libc.so.6
:0x00007f2176a95b20  0x00007f2176aaf14a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f21752b0c60  0x00007f21752b5cd8  Yes         /lib64/libcrypt.so.1
:0x00007f217509d8a0  0x00007f21750ad0b8  Yes         /lib64/libgcc_s.so.1
:0x00000030d1800dd0  0x00000030d1801b2c  Yes         /usr/lib64/libXau.so.6
:0x00000030d7401520  0x00000030d7402b18  Yes         /lib64/libuuid.so.1
:0x00000030d1c03460  0x00000030d1c0e31c  Yes         /usr/lib64/libXext.so.6
:0x00007f2174e8cf30  0x00007f2174e97708  Yes         /usr/lib64/libXi.so.6
:0x00007f2174c75040  0x00007f2174c82868  Yes         /lib64/libnsl.so.1
:0x00007f2174a59900  0x00007f2174a699b8  Yes         /lib64/libresolv.so.2
:0x00000030e180be70  0x00000030e1830e08  Yes         /usr/lib64/libFLAC.so.8
:0x00000030e54139c0  0x00000030e5415fac  Yes         /usr/lib64/libvorbisenc.so.2
:0x00000030de403700  0x00000030de41a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000030dd0018d0  0x00000030dd003f7c  Yes         /usr/lib64/libogg.so.0
:0x00000030d7c03170  0x00000030d7c41798  Yes         /lib64/libfreebl3.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x7f21756515a5	139781680207269
:rsi            0x7fff73441ce0	140735127231712
:rdi            0x7f2175653170	139781680214384
:rbp            0x7fff73441df0	0x7fff73441df0
:rsp            0x7fff73441ca0	0x7fff73441ca0
:r8             0x7fff73441ce0	140735127231712
:r9             0x7	7
:r10            0x7fff73441b40	140735127231296
:r11            0x0	0
:r12            0x30d7c003e8	209778115560
:r13            0x30d7c029d0	209778125264
:r14            0x7	7
:r15            0x30d7e5c938	209780590904
:rip            0x7f217560e2f1	0x7f217560e2f1 <_dl_vdso_vsym+17>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function _dl_vdso_vsym:
:   0x00007f217560e2e0 <+0>:	push   %rbx
:   0x00007f217560e2e1 <+1>:	mov    %rsi,%r8
:   0x00007f217560e2e4 <+4>:	xor    %ebx,%ebx
:   0x00007f217560e2e6 <+6>:	sub    $0x30,%rsp
:   0x00007f217560e2ea <+10>:	mov    0x280b3f(%rip),%rax        # 0x7f217588ee30
:=> 0x00007f217560e2f1 <+17>:	mov    0xb0(%rax),%rsi
:   0x00007f217560e2f8 <+24>:	test   %rsi,%rsi
:   0x00007f217560e2fb <+27>:	je     0x7f217560e362 <_dl_vdso_vsym+130>
:   0x00007f217560e2fd <+29>:	lea    0x10(%rsp),%rdx
:   0x00007f217560e302 <+34>:	movq   $0x0,0x10(%rsp)
:   0x00007f217560e30b <+43>:	xor    %r9d,%r9d
:   0x00007f217560e30e <+46>:	movq   $0x0,0x18(%rsp)
:   0x00007f217560e317 <+55>:	movq   $0x0,0x20(%rsp)
:   0x00007f217560e320 <+64>:	lea    0x388(%rsi),%rcx
:   0x00007f217560e327 <+71>:	mov    %rdx,0x28(%rsp)
:   0x00007f217560e32c <+76>:	movb   $0x20,0x14(%rsp)
:   0x00007f217560e331 <+81>:	lea    0x28(%rsp),%rdx
:   0x00007f217560e336 <+86>:	movq   $0x0,0x8(%rsp)
:   0x00007f217560e33f <+95>:	movl   $0x0,(%rsp)
:   0x00007f217560e346 <+102>:	callq  *0xd8(%rax)
:   0x00007f217560e34c <+108>:	mov    0x28(%rsp),%rdx
:   0x00007f217560e351 <+113>:	test   %rdx,%rdx
:   0x00007f217560e354 <+116>:	je     0x7f217560e362 <_dl_vdso_vsym+130>
:   0x00007f217560e356 <+118>:	test   %rax,%rax
:   0x00007f217560e359 <+121>:	je     0x7f217560e35e <_dl_vdso_vsym+126>
:   0x00007f217560e35b <+123>:	mov    (%rax),%rbx
:   0x00007f217560e35e <+126>:	add    0x8(%rdx),%rbx
:   0x00007f217560e362 <+130>:	add    $0x30,%rsp
:   0x00007f217560e366 <+134>:	mov    %rbx,%rax
:   0x00007f217560e369 <+137>:	pop    %rbx
:   0x00007f217560e36a <+138>:	retq   
:End of assembler dump.

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a28cc79904351a5e4c33305ca03d8e650c4b3f68
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:41bd40b6e46b27ca980be44f75643daf0f950b06
:df4488e9d592277e969bd040efffbf29d378080c
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ce6b0bcc7009b0386d92a3f95fd9a43dfbbfbd5d
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:0e9d6e3d430322f48ef08ccd0a3ae645b899c607
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:b020794a3daaaf6bc217032575f4dbf021577a5d
:a7b4db9ba36f6d430c37a804e760fdd8199378ed
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:82352b025bdc6e868b62d40cd9a7196b0d867e38
:4c842320387ff7f6f91b7842b223c16518be909f
:b5a943f315b2d05a1aa13213035026dd24acbf05
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:c704a29682a1bf4f04b603c121998746ba6a0907
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c1f034e216940c41dbe23880c3400ef9cffae35d
:ebb4692909968e0c3cde41f98fd8bc34a1ea4a99

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libpthread-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314233697
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314233501
:/usr/lib64/libspeexdsp.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1313534200
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314233623
:/lib64/libdl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/etc/ld.so.cache glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libnsl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/libc-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/lib64/librt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/bin/pulseaudio pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1314234188
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/ld-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314233579
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314233697
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1313534201
:/usr/lib64/libpulsecore-0.9.23.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1314234188
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314233708

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=de00e8491809ce6d2a851f4500000035-1314257419.296886-119109599
:GNOME_KEYRING_CONTROL=/tmp/keyring-O77k96
:IMSETTINGS_MODULE=none
:USER=kksheth
:USERNAME=kksheth
:MAIL=/var/spool/mail/kksheth
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kksheth/.local/bin:/home/kksheth/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kksheth
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1177
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kksheth
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kksheth
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tYyLpGX8eu,guid=de385980943990306a5468c0000000cf
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kksheth
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kksheth-w3w4nX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1182,unix/unix:/tmp/.ICE-unix/1182
:GPG_AGENT_INFO=/tmp/keyring-O77k96/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-O77k96/ssh
:DESKTOP_AUTOSTART_ID=10a9199e198a98c35f131425743146212200000011820023
:LD_BIND_NOW=1

maps:
:00400000-00411000 r-xp 00000000 fd:01 163585                             /usr/bin/pulseaudio
:00610000-00612000 rw-p 00010000 fd:01 163585                             /usr/bin/pulseaudio
:30ce400000-30ce411000 r-xp 00000000 fd:01 156375                         /usr/lib64/libspeexdsp.so.1.5.0
:30ce411000-30ce611000 ---p 00011000 fd:01 156375                         /usr/lib64/libspeexdsp.so.1.5.0
:30ce611000-30ce612000 rw-p 00011000 fd:01 156375                         /usr/lib64/libspeexdsp.so.1.5.0
:30cf000000-30cf16b000 r-xp 00000000 fd:01 156374                         /usr/lib64/libsamplerate.so.0.1.7
:30cf16b000-30cf36a000 ---p 0016b000 fd:01 156374                         /usr/lib64/libsamplerate.so.0.1.7
:30cf36a000-30cf36b000 rw-p 0016a000 fd:01 156374                         /usr/lib64/libsamplerate.so.0.1.7
:30d1000000-30d101b000 r-xp 00000000 fd:01 156235                         /usr/lib64/libxcb.so.1.1.0
:30d101b000-30d121a000 ---p 0001b000 fd:01 156235                         /usr/lib64/libxcb.so.1.1.0
:30d121a000-30d121b000 rw-p 0001a000 fd:01 156235                         /usr/lib64/libxcb.so.1.1.0
:30d1400000-30d1539000 r-xp 00000000 fd:01 156238                         /usr/lib64/libX11.so.6.3.0
:30d1539000-30d1738000 ---p 00139000 fd:01 156238                         /usr/lib64/libX11.so.6.3.0
:30d1738000-30d173e000 rw-p 00138000 fd:01 156238                         /usr/lib64/libX11.so.6.3.0
:30d1800000-30d1802000 r-xp 00000000 fd:01 156234                         /usr/lib64/libXau.so.6.0.0
:30d1802000-30d1a02000 ---p 00002000 fd:01 156234                         /usr/lib64/libXau.so.6.0.0
:30d1a02000-30d1a03000 rw-p 00002000 fd:01 156234                         /usr/lib64/libXau.so.6.0.0
:30d1c00000-30d1c11000 r-xp 00000000 fd:01 156253                         /usr/lib64/libXext.so.6.4.0
:30d1c11000-30d1e11000 ---p 00011000 fd:01 156253                         /usr/lib64/libXext.so.6.4.0
:30d1e11000-30d1e12000 rw-p 00011000 fd:01 156253                         /usr/lib64/libXext.so.6.4.0
:30d7400000-30d7404000 r-xp 00000000 fd:01 156272                         /lib64/libuuid.so.1.3.0
:30d7404000-30d7603000 ---p 00004000 fd:01 156272                         /lib64/libuuid.so.1.3.0
:30d7603000-30d7605000 rw-p 00003000 fd:01 156272                         /lib64/libuuid.so.1.3.0
:30d7c00000-30d7c5c000 r-xp 00000000 fd:01 156285                         /lib64/libfreebl3.so
:30d7c5c000-30d7e5b000 ---p 0005c000 fd:01 156285                         /lib64/libfreebl3.so
:30d7e5b000-30d7e5d000 rw-p 0005b000 fd:01 156285                         /lib64/libfreebl3.so
:30d7e5d000-30d7e61000 rw-p 00000000 00:00 0 
:30d9c00000-30d9c05000 r-xp 00000000 fd:01 156376                         /usr/lib64/libXtst.so.6.1.0
:30d9c05000-30d9e05000 ---p 00005000 fd:01 156376                         /usr/lib64/libXtst.so.6.1.0
:30d9e05000-30d9e06000 rw-p 00005000 fd:01 156376                         /usr/lib64/libXtst.so.6.1.0
:30dd000000-30dd006000 r-xp 00000000 fd:01 156334                         /usr/lib64/libogg.so.0.7.1
:30dd006000-30dd205000 ---p 00006000 fd:01 156334                         /usr/lib64/libogg.so.0.7.1
:30dd205000-30dd206000 rw-p 00005000 fd:01 156334                         /usr/lib64/libogg.so.0.7.1
:30de400000-30de42c000 r-xp 00000000 fd:01 156335                         /usr/lib64/libvorbis.so.0.4.5
:30de42c000-30de62b000 ---p 0002c000 fd:01 156335                         /usr/lib64/libvorbis.so.0.4.5
:30de62b000-30de62c000 rw-p 0002b000 fd:01 156335                         /usr/lib64/libvorbis.so.0.4.5
:30df000000-30df007000 r-xp 00000000 fd:01 156273                         /usr/lib64/libSM.so.6.0.1
:30df007000-30df206000 ---p 00007000 fd:01 156273                         /usr/lib64/libSM.so.6.0.1
:30df206000-30df207000 rw-p 00006000 fd:01 156273                         /usr/lib64/libSM.so.6.0.1
:30df400000-30df417000 r-xp 00000000 fd:01 156271                         /usr/lib64/libICE.so.6.3.0
:30df417000-30df616000 ---p 00017000 fd:01 156271                         /usr/lib64/libICE.so.6.3.0
:30df616000-30df617000 rw-p 00016000 fd:01 156271                         /usr/lib64/libICE.so.6.3.0
:30df617000-30df61b000 rw-p 00000000 00:00 0 
:30e0000000-30e0009000 r-xp 00000000 fd:01 156338                         /usr/lib64/libltdl.so.7.3.0
:30e0009000-30e0208000 ---p 00009000 fd:01 156338                         /usr/lib64/libltdl.so.7.3.0
:30e0208000-30e020a000 rw-p 00008000 fd:01 156338                         /usr/lib64/libltdl.so.7.3.0
:30e0c00000-30e0c01000 r-xp 00000000 fd:01 156332                         /usr/lib64/libX11-xcb.so.1.0.0
:30e0c01000-30e0e00000 ---p 00001000 fd:01 156332                         /usr/lib64/libX11-xcb.so.1.0.0
:30e0e00000-30e0e01000 rw-p 00000000 fd:01 156332                         /usr/lib64/libX11-xcb.so.1.0.0
:30e1800000-30e1839000 r-xp 00000000 fd:01 156379                         /usr/lib64/libFLAC.so.8.2.0
:30e1839000-30e1a38000 ---p 00039000 fd:01 156379                         /usr/lib64/libFLAC.so.8.2.0
:30e1a38000-30e1a3a000 rw-p 00038000 fd:01 156379                         /usr/lib64/libFLAC.so.8.2.0
:30e1c00000-30e1c60000 r-xp 00000000 fd:01 156381                         /usr/lib64/libsndfile.so.1.0.25
:30e1c60000-30e1e60000 ---p 00060000 fd:01 156381                         /usr/lib64/libsndfile.so.1.0.25
:30e1e60000-30e1e63000 rw-p 00060000 fd:01 156381                         /usr/lib64/libsndfile.so.1.0.25
:30e1e63000-30e1e67000 rw-p 00000000 00:00 0 
:30e2000000-30e2010000 r-xp 00000000 fd:01 156337                         /usr/lib64/libtdb.so.1.2.9
:30e2010000-30e220f000 ---p 00010000 fd:01 156337                         /usr/lib64/libtdb.so.1.2.9
:30e220f000-30e2210000 rw-p 0000f000 fd:01 156337                         /usr/lib64/libtdb.so.1.2.9
:30e2400000-30e2408000 r-xp 00000000 fd:01 156378                         /lib64/libwrap.so.0.7.6
:30e2408000-30e2608000 ---p 00008000 fd:01 156378                         /lib64/libwrap.so.0.7.6
:30e2608000-30e2609000 rw-p 00008000 fd:01 156378                         /lib64/libwrap.so.0.7.6
:30e2609000-30e260a000 rw-p 00000000 00:00 0 
:30e3c00000-30e3c05000 r-xp 00000000 fd:01 156382                         /usr/lib64/libasyncns.so.0.3.1
:30e3c05000-30e3e04000 ---p 00005000 fd:01 156382                         /usr/lib64/libasyncns.so.0.3.1
:30e3e04000-30e3e05000 rw-p 00004000 fd:01 156382                         /usr/lib64/libasyncns.so.0.3.1
:30e5400000-30e56b3000 r-xp 00000000 fd:01 156380                         /usr/lib64/libvorbisenc.so.2.0.8
:30e56b3000-30e58b2000 ---p 002b3000 fd:01 156380                         /usr/lib64/libvorbisenc.so.2.0.8
:30e58b2000-30e58ce000 rw-p 002b2000 fd:01 156380                         /usr/lib64/libvorbisenc.so.2.0.8
:7f2174a56000-7f2174a6d000 r-xp 00000000 fd:01 135778                     /lib64/libresolv-2.14.90.so
:7f2174a6d000-7f2174c6d000 ---p 00017000 fd:01 135778                     /lib64/libresolv-2.14.90.so
:7f2174c6d000-7f2174c6f000 rw-p 00017000 fd:01 135778                     /lib64/libresolv-2.14.90.so
:7f2174c6f000-7f2174c71000 rw-p 00000000 00:00 0 
:7f2174c71000-7f2174c88000 r-xp 00000000 fd:01 135760                     /lib64/libnsl-2.14.90.so
:7f2174c88000-7f2174e87000 ---p 00017000 fd:01 135760                     /lib64/libnsl-2.14.90.so
:7f2174e87000-7f2174e89000 rw-p 00016000 fd:01 135760                     /lib64/libnsl-2.14.90.so
:7f2174e89000-7f2174e8b000 rw-p 00000000 00:00 0 
:7f2174e8b000-7f2174e9a000 r-xp 00000000 fd:01 155279                     /usr/lib64/libXi.so.6.1.0
:7f2174e9a000-7f2175099000 ---p 0000f000 fd:01 155279                     /usr/lib64/libXi.so.6.1.0
:7f2175099000-7f217509b000 rw-p 0000e000 fd:01 155279                     /usr/lib64/libXi.so.6.1.0
:7f217509b000-7f21750b0000 r-xp 00000000 fd:01 157206                     /lib64/libgcc_s-4.6.1-20110824.so.1
:7f21750b0000-7f21752af000 ---p 00015000 fd:01 157206                     /lib64/libgcc_s-4.6.1-20110824.so.1
:7f21752af000-7f21752b0000 rw-p 00014000 fd:01 157206                     /lib64/libgcc_s-4.6.1-20110824.so.1
:7f21752b0000-7f21752b8000 r-xp 00000000 fd:01 135754                     /lib64/libcrypt-2.14.90.so
:7f21752b8000-7f21754b7000 ---p 00008000 fd:01 135754                     /lib64/libcrypt-2.14.90.so
:7f21754b7000-7f21754b9000 rw-p 00007000 fd:01 135754                     /lib64/libcrypt-2.14.90.so
:7f21754b9000-7f21754e7000 rw-p 00000000 00:00 0 
:7f21754e7000-7f217568c000 r-xp 00000000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f217568c000-7f217588b000 ---p 001a5000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f217588b000-7f2175890000 rw-p 001a4000 fd:01 135750                     /lib64/libc-2.14.90.so
:7f2175890000-7f2175896000 rw-p 00000000 00:00 0 
:7f2175896000-7f2175919000 r-xp 00000000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f2175919000-7f2175b18000 ---p 00083000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f2175b18000-7f2175b1a000 rw-p 00082000 fd:01 135758                     /lib64/libm-2.14.90.so
:7f2175b1a000-7f2175b1c000 r-xp 00000000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f2175b1c000-7f2175d1c000 ---p 00002000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f2175d1c000-7f2175d1e000 rw-p 00002000 fd:01 135756                     /lib64/libdl-2.14.90.so
:7f2175d1e000-7f2175d25000 r-xp 00000000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f2175d25000-7f2175f24000 ---p 00007000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f2175f24000-7f2175f26000 rw-p 00006000 fd:01 135780                     /lib64/librt-2.14.90.so
:7f2175f26000-7f2175f3d000 r-xp 00000000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f2175f3d000-7f217613c000 ---p 00017000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f217613c000-7f217613e000 rw-p 00016000 fd:01 135776                     /lib64/libpthread-2.14.90.so
:7f217613e000-7f2176142000 rw-p 00000000 00:00 0 
:7f2176142000-7f2176185000 r-xp 00000000 fd:01 136184                     /lib64/libdbus-1.so.3.5.6
:7f2176185000-7f2176384000 ---p 00043000 fd:01 136184                     /lib64/libdbus-1.so.3.5.6
:7f2176384000-7f2176386000 rw-p 00042000 fd:01 136184                     /lib64/libdbus-1.so.3.5.6
:7f2176386000-7f21763d4000 r-xp 00000000 fd:01 157354                     /usr/lib64/libpulsecommon-0.9.23.so
:7f21763d4000-7f21765d3000 ---p 0004e000 fd:01 157354                     /usr/lib64/libpulsecommon-0.9.23.so
:7f21765d3000-7f21765d6000 rw-p 0004d000 fd:01 157354                     /usr/lib64/libpulsecommon-0.9.23.so
:7f21765d6000-7f2176617000 r-xp 00000000 fd:01 155289                     /usr/lib64/libpulse.so.0.12.4
:7f2176617000-7f2176816000 ---p 00041000 fd:01 155289                     /usr/lib64/libpulse.so.0.12.4
:7f2176816000-7f2176818000 rw-p 00040000 fd:01 155289                     /usr/lib64/libpulse.so.0.12.4
:7f2176818000-7f2176892000 r-xp 00000000 fd:01 156963                     /usr/lib64/libpulsecore-0.9.23.so
:7f2176892000-7f2176a92000 ---p 0007a000 fd:01 156963                     /usr/lib64/libpulsecore-0.9.23.so
:7f2176a92000-7f2176a95000 rw-p 0007a000 fd:01 156963                     /usr/lib64/libpulsecore-0.9.23.so
:7f2176a95000-7f2176ab7000 r-xp 00000000 fd:01 135743                     /lib64/ld-2.14.90.so
:7f2176c93000-7f2176ca4000 rw-p 00000000 00:00 0 
:7f2176ca4000-7f2176cb5000 r--p 00000000 fd:01 167615                     /etc/ld.so.cache
:7f2176cb5000-7f2176cb6000 rw-p 00000000 00:00 0 
:7f2176cb6000-7f2176cb8000 rw-p 00021000 fd:01 135743                     /lib64/ld-2.14.90.so
:7f2176cb8000-7f2176cb9000 rw-p 00000000 00:00 0 
:7fff73422000-7fff73443000 rw-p 00000000 00:00 0                          [stack]
:7fff73576000-7fff73577000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 25 12:52:10 localhost abrt[4242]: saved core dump of pid 4241 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:52:09-4241.new/coredump (798720 bytes)
:Aug 25 12:52:15 localhost kernel: [ 1479.646356] pulseaudio[4274]: segfault at b0 ip 00007f26ae29d2f1 sp 00007fffeb85fec0 error 4 in libc-2.14.90.so[7f26ae176000+1a5000]
:Aug 25 12:52:15 localhost abrt[4278]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:52:21 localhost kernel: [ 1485.631718] pulseaudio[4353]: segfault at b0 ip 00007f42c89ba2f1 sp 00007fff010f7190 error 4 in libc-2.14.90.so[7f42c8893000+1a5000]
:Aug 25 12:52:21 localhost abrt[4354]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:52:27 localhost kernel: [ 1491.626862] pulseaudio[4397]: segfault at b0 ip 00007feabf0c72f1 sp 00007fffa466ad20 error 4 in libc-2.14.90.so[7feabefa0000+1a5000]
:Aug 25 12:52:27 localhost abrt[4398]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:52:33 localhost kernel: [ 1497.633987] pulseaudio[4434]: segfault at b0 ip 00007fa27727d2f1 sp 00007fff06985720 error 4 in libc-2.14.90.so[7fa277156000+1a5000]
:Aug 25 12:52:33 localhost abrt[4436]: saved core dump of pid 4434 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:52:33-4434.new/coredump (798720 bytes)
:Aug 25 12:52:39 localhost kernel: [ 1503.728058] pulseaudio[4485]: segfault at b0 ip 00007f6fba6112f1 sp 00007fffadddaf80 error 4 in libc-2.14.90.so[7f6fba4ea000+1a5000]
:Aug 25 12:52:39 localhost abrt[4486]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:52:45 localhost kernel: [ 1509.620863] pulseaudio[4521]: segfault at b0 ip 00007f53dc0692f1 sp 00007fffc1c53550 error 4 in libc-2.14.90.so[7f53dbf42000+1a5000]
:Aug 25 12:52:45 localhost abrt[4522]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:52:51 localhost kernel: [ 1515.631753] pulseaudio[4573]: segfault at b0 ip 00007ff0b0a312f1 sp 00007fffed73a240 error 4 in libc-2.14.90.so[7ff0b090a000+1a5000]
:Aug 25 12:52:51 localhost abrt[4574]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:52:57 localhost kernel: [ 1521.619499] pulseaudio[4633]: segfault at b0 ip 00007f3a4be1d2f1 sp 00007fff13d115f0 error 4 in libc-2.14.90.so[7f3a4bcf6000+1a5000]
:Aug 25 12:52:57 localhost abrt[4634]: saved core dump of pid 4633 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:52:57-4633.new/coredump (798720 bytes)
:Aug 25 12:53:03 localhost kernel: [ 1527.628003] pulseaudio[4701]: segfault at b0 ip 00007fe1a834d2f1 sp 00007fff83649f90 error 4 in libc-2.14.90.so[7fe1a8226000+1a5000]
:Aug 25 12:53:03 localhost abrt[4702]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:09 localhost kernel: [ 1533.635448] pulseaudio[4753]: segfault at b0 ip 00007fcf240762f1 sp 00007fff700ff4f0 error 4 in libc-2.14.90.so[7fcf23f4f000+1a5000]
:Aug 25 12:53:09 localhost abrt[4754]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:15 localhost kernel: [ 1539.639315] pulseaudio[4813]: segfault at b0 ip 00007f8fedc0d2f1 sp 00007fff5ca6b840 error 4 in libc-2.14.90.so[7f8fedae6000+1a5000]
:Aug 25 12:53:15 localhost abrt[4814]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:21 localhost kernel: [ 1545.644705] pulseaudio[4881]: segfault at b0 ip 00007f8f0d04a2f1 sp 00007fff7b711c60 error 4 in libc-2.14.90.so[7f8f0cf23000+1a5000]
:Aug 25 12:53:21 localhost abrt[4882]: saved core dump of pid 4881 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:53:21-4881.new/coredump (798720 bytes)
:Aug 25 12:53:27 localhost kernel: [ 1551.537232] pulseaudio[4937]: segfault at b0 ip 00007f07bd1d22f1 sp 00007fff18ac2330 error 4 in libc-2.14.90.so[7f07bd0ab000+1a5000]
:Aug 25 12:53:27 localhost abrt[4938]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:32 localhost kernel: [ 1556.668261] pulseaudio[4941]: segfault at b0 ip 00007f6358d4b2f1 sp 00007fff479218c0 error 4 in libc-2.14.90.so[7f6358c24000+1a5000]
:Aug 25 12:53:32 localhost abrt[4942]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:38 localhost kernel: [ 1562.747000] pulseaudio[4945]: segfault at b0 ip 00007f9f4cf7a2f1 sp 00007fff9e80b040 error 4 in libc-2.14.90.so[7f9f4ce53000+1a5000]
:Aug 25 12:53:38 localhost abrt[4948]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:44 localhost kernel: [ 1568.634818] pulseaudio[5107]: segfault at b0 ip 00007f4b5bb1e2f1 sp 00007fffee86c8a0 error 4 in libc-2.14.90.so[7f4b5b9f7000+1a5000]
:Aug 25 12:53:44 localhost abrt[5108]: saved core dump of pid 5107 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:53:44-5107.new/coredump (798720 bytes)
:Aug 25 12:53:50 localhost kernel: [ 1574.671531] pulseaudio[5143]: segfault at b0 ip 00007ffb655172f1 sp 00007fff91f1cc10 error 4 in libc-2.14.90.so[7ffb653f0000+1a5000]
:Aug 25 12:53:50 localhost abrt[5146]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:53:56 localhost kernel: [ 1580.635621] pulseaudio[5211]: segfault at b0 ip 00007f97ba3a42f1 sp 00007fffecec5f00 error 4 in libc-2.14.90.so[7f97ba27d000+1a5000]
:Aug 25 12:53:56 localhost abrt[5215]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:02 localhost kernel: [ 1586.833529] pulseaudio[5313]: segfault at b0 ip 00007f23d748a2f1 sp 00007fff95be8170 error 4 in libc-2.14.90.so[7f23d7363000+1a5000]
:Aug 25 12:54:02 localhost abrt[5314]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:08 localhost kernel: [ 1592.650150] pulseaudio[5435]: segfault at b0 ip 00007fa1bdefc2f1 sp 00007fffbd459dc0 error 4 in libc-2.14.90.so[7fa1bddd5000+1a5000]
:Aug 25 12:54:08 localhost abrt[5441]: saved core dump of pid 5435 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:54:08-5435.new/coredump (798720 bytes)
:Aug 25 12:54:14 localhost kernel: [ 1598.677190] pulseaudio[5513]: segfault at b0 ip 00007f70caaef2f1 sp 00007fffb4fec180 error 4 in libc-2.14.90.so[7f70ca9c8000+1a5000]
:Aug 25 12:54:14 localhost abrt[5514]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:20 localhost kernel: [ 1604.520026] pulseaudio[5520]: segfault at b0 ip 00007fc89c2c82f1 sp 00007fff3da466b0 error 4 in libc-2.14.90.so[7fc89c1a1000+1a5000]
:Aug 25 12:54:20 localhost abrt[5521]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:25 localhost kernel: [ 1609.653822] pulseaudio[5624]: segfault at b0 ip 00007ffec97892f1 sp 00007fffa454fb00 error 4 in libc-2.14.90.so[7ffec9662000+1a5000]
:Aug 25 12:54:25 localhost abrt[5625]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:31 localhost kernel: [ 1615.663375] pulseaudio[5712]: segfault at b0 ip 00007f31f6fcc2f1 sp 00007fff0b4ec190 error 4 in libc-2.14.90.so[7f31f6ea5000+1a5000]
:Aug 25 12:54:31 localhost abrt[5713]: saved core dump of pid 5712 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:54:31-5712.new/coredump (798720 bytes)
:Aug 25 12:54:37 localhost kernel: [ 1621.651395] pulseaudio[5732]: segfault at b0 ip 00007f03cac8d2f1 sp 00007fffc4169120 error 4 in libc-2.14.90.so[7f03cab66000+1a5000]
:Aug 25 12:54:37 localhost abrt[5733]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:47 localhost kernel: [ 1631.546325] pulseaudio[5737]: segfault at b0 ip 00007f7446b292f1 sp 00007fffd0e39a80 error 4 in libc-2.14.90.so[7f7446a02000+1a5000]
:Aug 25 12:54:47 localhost abrt[5739]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:54:53 localhost kernel: [ 1637.570515] pulseaudio[5801]: segfault at b0 ip 00007f26d828a2f1 sp 00007fff8a986130 error 4 in libc-2.14.90.so[7f26d8163000+1a5000]
:Aug 25 12:54:53 localhost abrt[5802]: saved core dump of pid 5801 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:54:53-5801.new/coredump (798720 bytes)
:Aug 25 12:54:59 localhost kernel: [ 1643.524781] pulseaudio[5821]: segfault at b0 ip 00007f272d4682f1 sp 00007fff247dde70 error 4 in libc-2.14.90.so[7f272d341000+1a5000]
:Aug 25 12:54:59 localhost abrt[5822]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:55:04 localhost kernel: [ 1648.524889] pulseaudio[5825]: segfault at b0 ip 00007fb3e0b1f2f1 sp 00007fff44c56e90 error 4 in libc-2.14.90.so[7fb3e09f8000+1a5000]
:Aug 25 12:55:04 localhost abrt[5826]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:55:09 localhost kernel: [ 1653.659739] pulseaudio[5845]: segfault at b0 ip 00007fabc50cd2f1 sp 00007ffffb2fe0c0 error 4 in libc-2.14.90.so[7fabc4fa6000+1a5000]
:Aug 25 12:55:09 localhost abrt[5846]: saved core dump of pid 5845 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:55:09-5845.new/coredump (798720 bytes)
:Aug 25 12:55:15 localhost kernel: [ 1659.515176] pulseaudio[5871]: segfault at b0 ip 00007fd2aa3cf2f1 sp 00007fffd7018fc0 error 4 in libc-2.14.90.so[7fd2aa2a8000+1a5000]
:Aug 25 12:55:15 localhost abrt[5872]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 12:59:57 localhost kernel: [  184.464404] pulseaudio[1130]: segfault at b0 ip 00007fe06077f2f1 sp 00007fff8f7f17d0 error 4 in libc-2.14.90.so[7fe060658000+1a5000]
:Aug 25 12:59:58 localhost abrt[1133]: saved core dump of pid 1130 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-12:59:57-1130.new/coredump (798720 bytes)
:Aug 25 13:00:33 localhost kernel: [  219.818465] pulseaudio[1361]: segfault at b0 ip 00007f16404e32f1 sp 00007fff974b2cb0 error 4 in libc-2.14.90.so[7f16403bc000+1a5000]
:Aug 25 13:00:33 localhost abrt[1365]: saved core dump of pid 1361 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:00:33-1361.new/coredump (798720 bytes)
:Aug 25 13:01:32 localhost kernel: [  278.891270] pulseaudio[1645]: segfault at b0 ip 00007fcafd8962f1 sp 00007fff22e45440 error 4 in libc-2.14.90.so[7fcafd76f000+1a5000]
:Aug 25 13:01:32 localhost kernel: [  279.205080] pulseaudio[1654]: segfault at b0 ip 00007f791ecb52f1 sp 00007fffd2422aa0 error 4 in libc-2.14.90.so[7f791eb8e000+1a5000]
:Aug 25 13:01:32 localhost abrt[1665]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:01:32 localhost abrt[1661]: saved core dump of pid 1645 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:01:32-1645.new/coredump (798720 bytes)
:Aug 25 13:01:38 localhost kernel: [  285.003052] pulseaudio[1692]: segfault at b0 ip 00007fc0abe632f1 sp 00007fff5c415690 error 4 in libc-2.14.90.so[7fc0abd3c000+1a5000]
:Aug 25 13:01:38 localhost abrt[1693]: saved core dump of pid 1692 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:01:38-1692.new/coredump (798720 bytes)
:Aug 25 13:01:43 localhost kernel: [  290.607074] pulseaudio[1760]: segfault at b0 ip 00007f6a0f5562f1 sp 00007fff20e18630 error 4 in libc-2.14.90.so[7f6a0f42f000+1a5000]
:Aug 25 13:01:44 localhost abrt[1761]: saved core dump of pid 1760 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:01:43-1760.new/coredump (798720 bytes)
:Aug 25 13:01:49 localhost kernel: [  296.522868] pulseaudio[1787]: segfault at b0 ip 00007f21b3d8d2f1 sp 00007fff81cf9a70 error 4 in libc-2.14.90.so[7f21b3c66000+1a5000]
:Aug 25 13:01:49 localhost abrt[1788]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:01:54 localhost kernel: [  301.515044] pulseaudio[1791]: segfault at b0 ip 00007f187f0312f1 sp 00007fff33607350 error 4 in libc-2.14.90.so[7f187ef0a000+1a5000]
:Aug 25 13:01:54 localhost abrt[1792]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:01:59 localhost kernel: [  306.552720] pulseaudio[1796]: segfault at b0 ip 00007f995228d2f1 sp 00007fff4dff3760 error 4 in libc-2.14.90.so[7f9952166000+1a5000]
:Aug 25 13:01:59 localhost abrt[1797]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:04 localhost kernel: [  311.522057] pulseaudio[1801]: segfault at b0 ip 00007fd66c1f42f1 sp 00007fffc777c620 error 4 in libc-2.14.90.so[7fd66c0cd000+1a5000]
:Aug 25 13:02:05 localhost abrt[1802]: saved core dump of pid 1801 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:02:04-1801.new/coredump (798720 bytes)
:Aug 25 13:02:10 localhost kernel: [  317.523047] pulseaudio[1821]: segfault at b0 ip 00007fd4eb2b12f1 sp 00007ffff6cfb890 error 4 in libc-2.14.90.so[7fd4eb18a000+1a5000]
:Aug 25 13:02:10 localhost abrt[1822]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:15 localhost kernel: [  322.515532] pulseaudio[1825]: segfault at b0 ip 00007fcc49e2f2f1 sp 00007fffc5f01090 error 4 in libc-2.14.90.so[7fcc49d08000+1a5000]
:Aug 25 13:02:15 localhost abrt[1826]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:20 localhost kernel: [  327.518822] pulseaudio[1829]: segfault at b0 ip 00007f2781b7f2f1 sp 00007fff08a8b4c0 error 4 in libc-2.14.90.so[7f2781a58000+1a5000]
:Aug 25 13:02:20 localhost abrt[1830]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:25 localhost kernel: [  332.521579] pulseaudio[1833]: segfault at b0 ip 00007f45b0b282f1 sp 00007fff46cdb380 error 4 in libc-2.14.90.so[7f45b0a01000+1a5000]
:Aug 25 13:02:26 localhost abrt[1834]: saved core dump of pid 1833 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:02:25-1833.new/coredump (798720 bytes)
:Aug 25 13:02:31 localhost kernel: [  338.546936] pulseaudio[1854]: segfault at b0 ip 00007f1d93a3e2f1 sp 00007ffffc13a310 error 4 in libc-2.14.90.so[7f1d93917000+1a5000]
:Aug 25 13:02:31 localhost abrt[1855]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:36 localhost kernel: [  343.549780] pulseaudio[1858]: segfault at b0 ip 00007f60724472f1 sp 00007fffa581fb80 error 4 in libc-2.14.90.so[7f6072320000+1a5000]
:Aug 25 13:02:36 localhost abrt[1859]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:41 localhost kernel: [  348.515074] pulseaudio[1863]: segfault at b0 ip 00007fcf6f5e42f1 sp 00007fff81522140 error 4 in libc-2.14.90.so[7fcf6f4bd000+1a5000]
:Aug 25 13:02:41 localhost abrt[1864]: not dumping repeating crash in '/usr/bin/pulseaudio'
:Aug 25 13:02:46 localhost kernel: [  353.525045] pulseaudio[1867]: segfault at b0 ip 00007f217560e2f1 sp 00007fff73441ca0 error 4 in libc-2.14.90.so[7f21754e7000+1a5000]
:Aug 25 13:02:47 localhost abrt[1868]: saved core dump of pid 1867 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-08-25-13:02:46-1867.new/coredump (798720 bytes)

xsession_errors:
:/usr/bin/start-pulseaudio-x11: line 24:  1361 Segmentation fault      (core dumped) /usr/bin/pulseaudio --start "$@"
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
:abrt-applet: repeated crash in pulseaudio-0.9.23-1.fc16, not showing the notification
Comment 1 Amir Hedayaty 2011-08-25 14:19:30 EDT
Package: pulseaudio-0.9.23-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It just crashed by logging in
Comment 2 Amir Hedayaty 2011-08-25 14:21:39 EDT
Package: pulseaudio-0.9.23-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It just crashed by logging in
Comment 3 Eric Paris 2011-08-25 16:32:54 EDT
I wonder if this might not be a glibc-2.14.90-6 bug.  I am getting this along with a very similar segfault using chromium  (maybe both pulseaudio and chrome do it wrong the same way, however)
Comment 4 Bill Nottingham 2011-08-25 17:05:13 EDT
This happens when PA sets LD_BIND_NOW=1 and re-execs itself.
Comment 5 Andy Lawrence 2011-08-27 06:24:50 EDT
Same here, downgrading glibc fixed pulseaudio, google chrome and svn for me.  

This is probably a dupe of bug #733462
Comment 6 Antonio Trande 2011-08-27 13:00:31 EDT
Downgrade glic resolves problem.

' yum downgrade glibc* '
Comment 7 Andreas Schwab 2011-08-29 05:51:29 EDT

*** This bug has been marked as a duplicate of bug 733462 ***

Note You need to log in before you can comment on or make changes to this bug.